body {
		background: url(noisy_grid.webp); /* Фоновый цвет и фоновый рисунок*/
		background-attachment: fixed; /* Фон страницы фиксируется */
		background-repeat: repeat; /* Изображение повторяется по горизонтали */
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%) }
		
	}
